 /* Style Definitions */

a:link
	{color:blue;
	text-decoration:underline;}
a:visited
        {color:purple;
         text-decoration:underline;}

body
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0.05in;
	font-size:10pt;
	font-family:Arial;}

div.level1toc, div.level2toc, div.level3toc, div.level4toc
	{ display: inline;}

form.search
	{margin-top:0.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0.0in;
	font-size:10pt;
	font-family:Arial;}

h1
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0.0in;
	page-break-after:avoid;
	font-size:16pt;
	font-family:Arial;}
h2
	{margin-top:20.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0.0in;
	page-break-after:avoid;
	font-size:11pt;
	font-family:Arial;}
h3
	{margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:2pt;
	margin-left:0.0in;
	page-break-after:avoid;
	font-size:11pt;
	font-family:Arial;
        font-style:italic;}

p.climate
	{margin-top:0.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0.0in;
	font-size:10pt;
	font-family:Arial;}
p.citation
	{margin-top:0.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0.0in;
	font-size:10pt;
	font-family:Arial;}
p.contents
	{margin-top:0.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0.2in;
	font-size:10pt;
	font-family:Arial;
        text-indent:-.2in}
p.copyright
	{margin-top:0.0pt;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:0.0in;
	font-size:8pt;
	font-family:Arial;}
p.critique { 
	margin: 6pt 0in 11pt 0.5in;
	font-size: 10pt;
	font-family: Arial;}
p.headline
	{margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0.05in;
	font-size:12pt;
	font-family:Arial;
        font-weight:bold;}
p.packed
	{margin-top:0.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0.0in;
	font-size:10pt;
	font-family:Arial;}
p.reference
	{margin-top:6pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0.5in;
        text-indent:-0.45in;
	font-size:10pt;
	font-family:Arial;}
p.runin
	{ display: inline;
          font-weight:bold; }
p.runinbody
	{ display: inline; }
p.semipacked
	{margin-top:4.0pt;
	margin-right:0in;
	margin-bottom:0.0pt;
	margin-left:0.0in;
	font-size:10pt;
	font-family:Arial;}
p.statistics, p.aircraftstatistics
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:2.0in;
	margin-bottom:.0001pt;
	text-indent:-1.5in;
	font-size:10pt;
	font-family:Arial;}

table.statistics {
      font-family:Arial; 
	font-size:10pt; 
      border: thin solid black;
	margin-left: 36.5pt;}
table.lstatistics {
      font-family:Arial; 
	font-size:10pt; 
      border: thin solid black;}
table.table_of_contents {
      font-family:Arial; 
	font-size:10pt; 
      border: thin solid black;}
table.position {
	font-family:Arial;
	font-size:10pt}
table.arrival, table.biography {
	font-family:Arial;
      border: thin solid black;
	font-size:10pt;}
table.production {
	font-family:Arial;
      border: none;
	font-size:10pt;}
table.link_table
	{font-size:10pt;
	font-family:Arial;}


